man(8)

NAME
catty - source file concatenator for Mapshaper

SYNOPSIS
catty [options] input output

DESCRIPTION
catty is the source file concatenator for Mapshaper.

OPTIONS

-f  Monitor source files, re-cat when something changes.

-g  Don't wrap source files in an immediate function.

-d  Comma-separated list of directories to monitor

-h  Print help message

AUTHOR
Ross Gammon (rossgammon@debian.org)